Bug 28513 - rpm-4.0.2-0.34 dumps core when installing mozilla-*2001021811-0.i386.rpm
rpm-4.0.2-0.34 dumps core when installing mozilla-*2001021811-0.i386.rpm
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-20 17:57 EST by Nick Urbanik
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 17:57:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Urbanik 2001-02-20 17:57:14 EST
1258 $ rpm -K mozilla-*2001021811-0.i386.rpm
mozilla-2001021811-0.i386.rpm: md5 OK
mozilla-mail-2001021811-0.i386.rpm: md5 OK
mozilla-psm-2001021811-0.i386.rpm: md5 OK
[nicku@nicksbox] /home/ftp/pub/redhat/contrib ~/.photos/public /var/log
~/RPM/BUILD/samba-2.2.0-alpha2
1259 $ sudo rpm -Uhv mozilla-*2001021811-0.i386.rpm
Password:
Preparing...                ###########################################
[100%]
   1:mozilla                ########################################### [
33%]
Segmentation fault (core dumped)

The rpms are from:
http://people.redhat.com/blizzard/software/RH7/RPMS/i386/2001021811-0/
Comment 1 Jeff Johnson 2001-02-21 10:10:48 EST
The mozilla packages install fine for me, using rpm-4.0.2-7x, available (at the
moment)
at http://ftp.rpm.org/pub/rpm/test-4.0.2

Note You need to log in before you can comment on or make changes to this bug.